<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners android:radius="8dp" />
            <solid android:color="?colorContext" />
            <stroke
                android:width="1dp"
                android:color="?myBackgroundHighlight" />
        </shape>
    </item>
</layer-list>